@charset "utf-8";
/* CSS Document */



h1 {
	font-family: 'Playfair Display', serif;
	font-size: 4em;
	text-align: center;
	text-decoration: none;
	color: #89872F;
}

img {
	float: none;
	margin-right: 25px;
	clear: none;
}



nav ul {
	display: inline-block;
	text-align: right;
	list-style-type: none;
	background-color: #B6C279;
	text-decoration: none;
	font-family: font-family: 'lato', sans-serif;
}

nav ul li {
	display: inline-block;
	font-size: 1.1em;
	margin-left: -27px;
	margin-right: 55px;
	text-decoration: none;
}
body {
	background-color: #746147;
}





h2 {
	font-family: 'Playfair Display', serif;
	color: #89872F;
}
article {
	width: 700px;
	margin: auto;
}
a:link {
	color: #746147;
	background-color: #B6C279;
	margin-right: -2px;
	text-decoration: none;
}
a:hover {
	color: #B9BFD8;
}
h3 {
	text-align: center;
}


.introduction {
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.2em;
}



p {
	font-family: 'lato', sans-serif;
	line-height: 1.3em;
	color: #B9BFD8;
}
